<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" xml:id="mei_115N20005" meiversion="3.0.0">
    <meiHead>
        <fileDesc>
            <titleStmt>
                <title>Norwegian suite No. 2 for juvenile orchestra</title>
            </titleStmt>
            <pubStmt>
                <respStmt xml:id="respStmt_idd017f899">
                    <resp>Publisher</resp>
                    <corpName xml:id="corpName_id256be54f">
                        <abbr/>
                        <expan/>
                        <address>
                            <addrLine/>
                            <addrLine>
                                <ptr label=""/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_idff02fc3f"/>
                </respStmt>
                <date/>
                <availability>
                    <useRestrict/>
                </availability>
            </pubStmt>
            <seriesStmt>
                <title xml:id="title_id499afe59"/>
                <identifier type="file_collection" xml:id="identifier_idf4fe3681">Tveitt</identifier>
            </seriesStmt>
            <sourceDesc>
                <source analog="frbr:manifestation" label="" xml:id="source_iddbf075c8">
                    <identifier/>
                    <titleStmt>
                        <title xml:id="title_id4d069be7">Score, printed edition</title>
                    </titleStmt>
                    <pubStmt>
                        <publisher xml:id="publisher_ida7c39241">Norsk Musikforlag</publisher>
                        <pubPlace xml:id="pubPlace_idd35ddb13">Oslo</pubPlace>
                        <date isodate="1966">1966</date>
                    </pubStmt>
                    <physDesc>
                        <extent unit="pages"/>
                        <dimensions unit="cm"/>
                        <physMedium/>
                        <plateNum>NMO 8510</plateNum>
                    </physDesc>
                    <classification>
                        <termList>
                            <term classcode="#DcmContentClass">notated music</term>
                            <term classcode="#DcmPresentationClass">print</term>
                            <term classcode="#DcmAuthorityClass"/>
                            <term classcode="#DcmScoringClass">score</term>
                            <term classcode="#DcmStateClass"/>
                            <term classcode="#DcmCompletenessClass"/>
                        </termList>
                    </classification>
                    <itemList/>
                    <componentGrp/>
                    <relationList>
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_id0f7c5c0f"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc>
            <appInfo>
                <application version="2013">
                    <name>MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_idb909a74d">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc>
            <work analog="frbr:work" xml:id="work_id7e135a91">
                <identifier label="Tveitt"/>
                <titleStmt>
                    <title xml:id="title_id7d44292d" xml:lang="no">Norwegian suite No. 2 for juvenile orchestra</title>
                    <respStmt>
                        <persName role="composer" xml:id="persName_id3b5a1fae">Geirr Tveitt</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_id252d4fda">
                    <date/>
                    <geogName xml:id="geogName_id80ba4a2a"/>
                </creation>
                <history xml:id="history_id549c3968">
                    <p/>
                </history>
                <langUsage>
                    <language xml:id="en">English</language>
                    <language xml:id="no">Norwegian</language>
                </langUsage>
                <notesStmt>
                    <annot type="links" xml:id="annot_c1d9f4d2">
                        <ptr label="External description" mimetype="" xml:id="ptr_6ccbfb81"/>
                    </annot>
                </notesStmt>
                <classification>
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                </classification>
                <expressionList>
                    <expression analog="frbr:expression" xml:id="expression_idbd63637d">
                        <titleStmt>
                            <title xml:id="title_idf9458b78" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_idce3bfec6"/>
                        <creation xml:id="creation_id6f78c455">
                            <date/>
                            <geogName xml:id="geogName_id6027a8f3"/>
                        </creation>
                        <history xml:id="history_id283cc055">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_id0fe29954">
                            <perfResList>
                                <perfResList codedval="oa" xml:id="perfResList_0456140a">
                                    <head>Orchestra</head>
                                    <perfRes codedval="wc" count="2" xml:id="perfRes_f25ab9a0">cl.</perfRes>
                                    <perfRes codedval="ka" count="1" solo="false" xml:id="perfRes_511926ed">pf.</perfRes>
                                    <perfRes codedval="sn" xml:id="perfRes_79150f70">str.</perfRes>
                                </perfResList>
                            </perfResList>
                        </perfMedium>
                        <classification>
                            <termList>
                                <term/>
                            </termList>
                        </classification>
                        <componentGrp/>
                        <relationList/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2015-09-12" xml:id="change_id6cda6895">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2015-09-20" xml:id="change_102N200CE">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_109d1e123">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_112d1e123">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_115d1e123">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-010" xml:id="change_118idm45759575086240">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation migrating metadata to MerMEId rev. 948+</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" n="7">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Converted to version 3.0.0 using mei21To30.xsl, version
                  1.0 beta for MerMEId</p>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music xmlns:h="http://www.w3.org/1999/xhtml"/>
</mei>